name: Movies
form: $/tps/movies/models/movie/fields.yaml
modelClass: Tps\Movies\Models\Movie
defaultRedirect: tps/movies/movies
create:
    redirect: 'tps/movies/movies/update/:id'
    redirectClose: tps/movies/movies
update:
    redirect: tps/movies/movies
    redirectClose: tps/movies/movies
